User Tag List

Results 1 to 4 of 4

Thread: Can't Open MFA because it was made in Newer version, but I'm on the newest version.

  1. #1
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export Module
    Retrobolt's Avatar
    Join Date
    Mar 2016
    Posts
    435
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    Can't Open MFA because it was made in Newer version, but I'm on the newest version.

    I'm on version 293.10

    I'm trying to open a MFA sent to me, but it gives me this error message.

    Screenshot (12328).jpg

    I have repeatedly updated fusion, yet I can't open the file.

    Screenshot (12327).jpg

    What's going on?

    Thanks for your help.

  2. #2
    Forum Moderator Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleFirefly 3D Module
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Fusion 2.5+ DLC (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Mac Export Module (Steam)Universal Windows Platform Export Module (Steam)Firefly 3D Module (Steam)
    NaitorStudios's Avatar
    Join Date
    May 2010
    Location
    Brazil
    Posts
    1,478
    Mentioned
    9 Post(s)
    Tagged
    0 Thread(s)
    This usually means it has features of a version you don't have, since you have Developer, it most likely uses 2.5+ features.
    If someone made this file for you, you may need that the person remove or replaces anything 2.5+ exclusive to make it compatible.

    Although, the other possibility is that it uses features from the current beta version, so if it interests you, you can update to that for free.

  3. #3
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Fusion 2.5+ DLC (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    Volnaiskra's Avatar
    Join Date
    Jan 2014
    Location
    www.sprykegame.com
    Posts
    3,075
    Mentioned
    133 Post(s)
    Tagged
    0 Thread(s)
    I've been using the beta for ages, and the latest version is pretty stable. Contains loads of great new features, too.

  4. #4
    Clickteam Clickteam

    Join Date
    Jun 2006
    Location
    France
    Posts
    14,615
    Mentioned
    279 Post(s)
    Tagged
    3 Thread(s)
    Quote Originally Posted by NaitorStudios View Post
    Although, the other possibility is that it uses features from the current beta version, so if it interests you, you can update to that for free.
    For the moment only 2.5+ saves incompatible MFAs if you use specific 2.5+ features like child events or custom qualifiers, the new beta doesn't (maybe it should though if you use incompatible features, I'll check if this should be done).

Similar Threads

  1. Replies: 1
    Last Post: 25th January 2022, 02:01 AM
  2. Newest version of Lacewing and download ?
    By Deathkiller in forum Lacewing
    Replies: 2
    Last Post: 2nd April 2014, 10:27 AM
  3. Is there a newer version of the Email object?
    By RGBreality in forum Multimedia Fusion 2 - Technical Support
    Replies: 5
    Last Post: 21st June 2010, 08:34 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •